.owl-carousel {
	height: auto;
	max-height: 930px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.owl-carousel .owl-controls {
	margin: 0;
}

/* SLIDES */

.owl-carousel .owl-wrapper-outer {
	height: auto;
	width: 100%;
	display: block;
	overflow: hidden;
}
.owl-carousel .owl-wrapper-outer .media,
.owl-carousel .owl-wrapper-outer .media img {
	height: auto;
	width: 100%;
	display: block;
}

/* PAGINATION */

.owl-theme .owl-controls .owl-page span {
    filter: Alpha(Opacity=70);
    opacity: 0.7;
    background: #869791;
}
.owl-carousel .owl-controls .owl-pagination {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
}
.owl-carousel .owl-controls .owl-pagination .owl-page span {
	background-color: #FFFFFF;
}
.owl-carousel .owl-controls .owl-pagination .owl-page.active span {
	background-color: #dc397e;
}

/* FLECHE */

.owl-carousel .owl-controls .owl-buttons .owl-prev,
.owl-carousel .owl-controls .owl-buttons .owl-next {
	font-size: 0;
	background-color: transparent;
	background-repeat: no-repeat;
	height: 35px;
	width: 20px;
	padding: 0;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
}
.owl-carousel .owl-controls .owl-buttons .owl-prev {
	background-image: url("../img/owlcarousel/arrow.png");
	background-position: 0 50%;
	left: 20px;
}
.owl-carousel .owl-controls .owl-buttons .owl-next {
	background-image: url("../img/owlcarousel/arrow.png");
	background-position: 100% 50%;
	right: 20px;
}
.node-type-ap .owl-carousel {
	overflow:visible;
}
.node-type-ap .owl-carousel .owl-controls .owl-buttons .owl-prev {
	background-image: url("../img/owlcarousel/arrow2.png");
	background-position: 0 50%;
	left: -20px;
}
.node-type-ap .owl-carousel .owl-controls .owl-buttons .owl-next {
	background-image: url("../img/owlcarousel/arrow2.png");
	background-position: 100% 50%;
	right: -20px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
}